#Include once "window9.bi"
Using GDIPLUS
Dim shared ULONG_PTR_01 AS ULONG_PTR
DIM GDIPLUSSTARTUPINPUT_01 AS GDIPLUSSTARTUPINPUT
GDIPLUSSTARTUPINPUT_01.GdiplusVersion = 1
IF (GDIPLUSSTARTUP(@ULONG_PTR_01, @GDIPLUSSTARTUPINPUT_01, NULL) <> 0) THEN
	PRINT "FAIL"
EndIf
Function Create_ImageA(ByVal Width_ As Single, ByVal height_ As Single) As Any Ptr Export
	Dim As GPBITMAP Ptr GPIMAGE_01
	GdipCreateBitmapFromScan0(Width_, height_, 0, PixelFormat32bppARGB, NULL, @GPIMAGE_01)
	Return GPIMAGE_01
End Function
